Description

The standard is very clear that in Mod=on the data with g=test (step 2) shall be "processed as invalid".
The test procedure refers to PIXIT Gs13 to specify how the tester can verify the "invalid processing”. Some vendors state in this

PIXIT entry "process as valid" this shall not be allowed!

Proposal: clarify in the PIXT entry (and sGos23) that "processing as invalid" shall be different from "process as valid".

Same for step 5 Mod=blocked

History

#1 - 05/06/2024 08:37 AM - Richard Schimmel
- File Solution to redmine 6780 Gs12 for sGos23.docx added

Solution attached

#2 - 05/28/2024 09:13 AM - IEC 61850 TPWG
- Due date set to 06/11/2024

- Status changed from New to In Progress

Add option of whether the processing is configurable or fixed.

#3 - 06/06/2024 04:03 AM - Richard Schimmel
- File Solution to redmine 6780 Gs12 for sGos23 June6.docx added

updated the soution

#4 - 06/11/2024 08:10 AM - IEC 61850 TPWG
- Status changed from In Progress to Resolved

- Assignee set to Richard Schimmel

#5 - 06/11/2024 09:30 AM - Richard Schimmel
- Status changed from Resolved to Closed

- Closed Reason Test Procedure Update added
- Closed Reason deleted (--Not Set---)
Solution to redmine 6780 Gs12 for sGos23.docx 22.7 KB 05/06/2024 Richard Schimmel
